
/* Class = "NSButtonCell"; title = "Verify"; ObjectID = "Z0x-Nd-Mrc"; */
"Z0x-Nd-Mrc.title" = "Compruebe…";

/* Class = "NSTextFieldCell"; title = "Attention:"; ObjectID = "fUg-R5-waA"; */
"fUg-R5-waA.title" = "Attention:";

/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSMenuItem"; title = "Both"; ObjectID = "XVK-ck-V1P"; */
"XVK-ck-V1P.title" = "Ambos";

/* Class = "NSMenuItem"; title = "Supplier"; ObjectID = "3pQ-tT-ggu"; */
"3pQ-tT-ggu.title" = "Proveedor";

/* Class = "NSMenuItem"; title = "Customer"; ObjectID = "p3F-Ut-dEm"; */
"p3F-Ut-dEm.title" = "Cliente";

/* Class = "NSTextFieldCell"; title = "Web:"; ObjectID = "2SZ-zo-whE"; */
"2SZ-zo-whE.title" = "Sitio web:";

/* Class = "NSTextFieldCell"; title = "Address:"; ObjectID = "55H-Mk-UL0"; */
"55H-Mk-UL0.title" = "Dirección:";

/* Class = "NSTextFieldCell"; title = "Mobile:"; ObjectID = "5VP-K0-raB"; */
"5VP-K0-raB.title" = "Móvil:";

/* Class = "NSTextFieldCell"; title = "VAT #:"; ObjectID = "5f3-f9-qm4"; */
"5f3-f9-qm4.title" = "CIF/NIF:";

/* Class = "NSButtonCell"; title = "Import from Contacts…"; ObjectID = "7Ta-be-lDc"; */
"7Ta-be-lDc.title" = "Importar desde Contactos…";

/* Class = "NSTextFieldCell"; title = "Contact type:"; ObjectID = "8Y2-WX-ybe"; */
"8Y2-WX-ybe.title" = "Tipo de contacto:";

/* Class = "NSTextFieldCell"; title = "Customer #:"; ObjectID = "BmG-48-MzV"; */
"BmG-48-MzV.title" = "N.º de cliente:";

/* Class = "NSTableColumn"; headerCell.title = "Last activity"; ObjectID = "KZi-3x-C9s"; */
"KZi-3x-C9s.headerCell.title" = "Última actividad";

/* Class = "NSTableColumn"; headerCell.title = "Sales / purchases last 12 months"; ObjectID = "PF8-vk-DsK"; */
"PF8-vk-DsK.headerCell.title" = "Compras/ventas de los últimos 12 meses";

/* Class = "NSButtonCell"; title = "Use delivery address:"; ObjectID = "Pdu-B1-MEW"; */
"Pdu-B1-MEW.title" = "Usar dirección de entrega:";

/* Class = "NSTextFieldCell"; title = "Organisation #:"; ObjectID = "Qcy-HE-4e1"; */
"Qcy-HE-4e1.title" = "N.º de organización:";

/* Class = "NSMenuItem"; title = "Supplier"; ObjectID = "RK0-We-Rs3"; */
"RK0-We-Rs3.title" = "Proveedor";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Contacts"; ObjectID = "SBF-wC-bWj"; */
"SBF-wC-bWj.ibShadowedDisplayName" = "Contactos";

/* Class = "NSTextFieldCell"; title = "Company:"; ObjectID = "Wk2-Jr-tob"; */
"Wk2-Jr-tob.title" = "Empresa:";

/* Class = "NSButtonCell"; title = "Supplier"; ObjectID = "Ww7-Xe-Yyj"; */
"Ww7-Xe-Yyj.title" = "Proveedor";

/* Class = "NSButtonCell"; title = "Customer"; ObjectID = "ZYm-Ds-zXo"; */
"ZYm-Ds-zXo.title" = "Cliente";

/* Class = "NSTextFieldCell"; title = "Contact:"; ObjectID = "emV-Cn-fBO"; */
"emV-Cn-fBO.title" = "Contacto:";

/* Class = "NSTableColumn"; headerCell.title = "Company"; ObjectID = "l0H-pc-wXB"; */
"l0H-pc-wXB.headerCell.title" = "Empresa";

/* Class = "NSMenuItem"; title = "Both"; ObjectID = "nHZ-c3-e3g"; */
"nHZ-c3-e3g.title" = "Ambos";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "pai-Jl-w8M"; */
"pai-Jl-w8M.headerCell.title" = "Tipo";

/* Class = "NSTextFieldCell"; title = "Phone:"; ObjectID = "qyU-r3-B5p"; */
"qyU-r3-B5p.title" = "Teléfono:";

/* Class = "NSTableColumn"; headerCell.title = "Person"; ObjectID = "r3B-st-iYc"; */
"r3B-st-iYc.headerCell.title" = "Persona";

/* Class = "NSMenuItem"; title = "Customer"; ObjectID = "r4V-or-cB6"; */
"r4V-or-cB6.title" = "Cliente";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "tOR-sE-iOC"; */
"tOR-sE-iOC.title" = "Correo:";

/* Class = "NSSearchFieldCell"; placeholderString = "Contacts"; ObjectID = "ygq-wN-nDo"; */
"ygq-wN-nDo.placeholderString" = "Contactos";

/* Class = "NSButtonCell"; title = "Export to Contacts"; ObjectID = "yoc-tu-n6L"; */
"yoc-tu-n6L.title" = "Exportar a Contactos";

/* Class = "NSMenuItem"; title = "–"; ObjectID = "rwB-2Y-rnU"; */
"rwB-2Y-rnU.title" = "–";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Wkx-zF-grp"; */
"Wkx-zF-grp.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "jTj-XI-7bz"; */
"jTj-XI-7bz.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oeM-QR-cmb"; */
"oeM-QR-cmb.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zmj-oU-nlB"; */
"zmj-oU-nlB.title" = "Text Cell";

